» Ubuntu » 套件

Error

two or more packages specified (ruby-ruby2ruby raring)